﻿.text-class-1{font-family:arial;
font-weight:bold;
}
.text-class-2{color:#2a638e;
font-size:24px;
}
.text-class-3{font-family:arial;
}
.text-class-4{color:#96bcce;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#2a638e;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-6{color:#2a638e;
font-weight:bold;
font-size:24px;
}
